Announcement

Collapse
No announcement yet.

[ot] IE and FF (again!)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [ot] IE and FF (again!)

    This time, a news article from the BBC ...

    http://news.bbc.co.uk/1/hi/technology/3993959.stm

    (posted cos i is bored!)

    #2
    First off. Firefox > *

    Second, you rock for pimping us in your Sig man. KushUT.com

    Comment


      #3
      i go for fire fox. i cant open IE without getting spammed with 20 popups a second. and im not exadurating or w/e its called. but i have this huge problem with fire fox, sometimes it auto deletes my bookmarks. just like it did this morning. and this ****** me off alot because i had ****loads of bookmarks, and now i have to go back and readd them.

      Comment


        #4
        That happened to me a lot witht he last build of Firefox. But they did just release a brand new version 1.0 yesterday. So far no annoying faults or anything so :up:

        EDIT: I friggin LOVE your Avatar man. Halo does indeed suck.

        Comment


          #5
          I cant update my extensions, **** FF server is down.

          But new version is ok. :up:

          Comment


            #6
            Originally posted by sure
            I cant update my extensions, **** FF server is down.

            But new version is ok. :up:
            I had that, but someone in Community Chat seemed to be suggesting that you only needed to right click the disabled extensions and re-enable them? I know when I went back to 1.0PR (because of that very problem) the extensions were still disabled and claiming to be incompatible, but I went ahead and re-enabled them and they were fine again.

            I'll try it with 1.0 when I get home

            Comment


              #7
              But wattafack! I'm updating it by clicking the Update button in options (advanced) and nothing happens! No update!

              Comment


                #8
                Originally posted by M0rtus
                I had that, but someone in Community Chat seemed to be suggesting that you only needed to right click the disabled extensions and re-enable them? I know when I went back to 1.0PR (because of that very problem) the extensions were still disabled and claiming to be incompatible, but I went ahead and re-enabled them and they were fine again.

                I'll try it with 1.0 when I get home
                Thx for the info.

                I just checked it but ...see for yourself.

                [IMG]http://www.users.skynet.be/sure/****.JPG[/IMG]

                :sour:

                Comment


                  #9
                  Is it ok to install over the v1.0PR????

                  Comment


                    #10
                    Originally posted by T@F
                    Is it ok to install over the v1.0PR????
                    Yes, but you cant update your extensions.

                    At least, i cant. :cry:

                    But its ok, install that bad boy. :up:

                    Comment


                      #11
                      mozilla


                      actually anythin not IE is pretty good :up:

                      Comment


                        #12
                        Originally posted by sure
                        Thx for the info.

                        I just checked it but ...see for yourself.

                        [IMG]http://www.users.skynet.be/sure/****.JPG[/IMG]

                        :sour:
                        Grr. Guess I'm waiting before upgrading then :sour:

                        Comment


                          #13
                          Originally posted by ^vs^Bazza
                          mozilla


                          actually anythin not IE is pretty good :up:
                          That's true.
                          I've been using non-IE-Browsers for a very long time now.
                          FireFox to me is the best, but I also like the Mozilla-Suite.
                          Worth a mention is "Opera" (http://www.opera.com) which works very good, too.

                          AndyX

                          Comment


                            #14
                            Alot of extensions have been updated for 1.0 Final. If you can't check for updates, just visit the home page of every extension you have.

                            Comment


                              #15
                              Originally posted by FineWolf
                              Alot of extensions have been updated for 1.0 Final. If you can't check for updates, just visit the home page of every extension you have.
                              Good tip.

                              Let me have a look.

                              edit: ugh, i think they are kinda slow. :bored:

                              Comment

                              Working...
                              X